Subject: Re: Great IDE perf (WAS: Strange PMAC IDE performance)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 8 Jan 1999 04:30:05 +0100

On Fri, Jan 8, 1999, Paul Mackerras <[email-masked]> wrote:

>I have an ide zip drive on my desktop G3, which appears as an ATAPI
>floppy drive.  It works fine.  So it's going to take some digging to
>find out why the expansion bay ZIP doesn't work. :-(

Apparenlty, his ZIP is beeing recognized as a CDROM device, which is
obviously wrong. I'll dig around in the code and looks if I see something
obvious.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]